@charset "UTF-8";
/* CSS Document */
/* タイトル共通パーツ */
.page_container {
  width: 100%;
}
.page_title_wrap{
    width: 100%;
    background-image: linear-gradient(180deg, rgba(1, 21, 56, 1), rgba(19, 63, 113, 1) 100%);
    height: 25vw;
}
.page_title{
    background: url("../img/machinery/machinery_tit_bg.jpg") no-repeat;
    height: 35vw;
    background-position: top left;
    background-size: 80%;
    	animation: fadedown 1.7s ease 0s 1 normal;
    -webkit-animation: fadedown 1.7s ease 0s 1 normal;
}
@keyframes fadedown {
from {
    opacity: 0;
    transform: translateX(-30px);
}
to {
    opacity: 1;
    transform: translateX(0px);
}
}
.page_title h1{
    text-align: right;
    color: #fff;
    padding: 10% 10% 0 0;
    font-size: 3vw;
    font-weight: 900;
}
.page_title h1 span{
    display: block;
    font-size: 1.8vw;
}

.machinery_top{
    width: 60%;
    margin: 0 auto;
}
.machinery_top h2{
    color: #011538;
    font-size: 2.5vw;
    font-weight: 900;
    padding-bottom: 2%;
    text-align: center;
}
.machinery_top h3{
    color: #011538;
    font-size: 1.5vw;
    font-weight: 900;
    padding-bottom: 2%;
    text-align: center;
}
.machinery_top p{
    color: #011538;
    line-height: 1.8em;
    margin-bottom: 15px;
    text-align: center;
}


.contents_left{
    background: url("../img/machinery/machinery_sec1_bg.jpg") no-repeat;
    background-position: bottom;
    background-size: 100%;
    display: flex;
    align-items: flex-end;
    color: #fff;
    margin: 5% 0 10% 0;
}
.contents_left img{
    width: 100%;
    padding-bottom: 20%;
    -webkit-transition: 1.2s ease-in-out;
    -moz-transition: 1.2s ease-in-out;
    -o-transition: 1.2s ease-in-out;
    transition: 1.2s ease-in-out;
    transform: translateX(-60px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.contents_left img.on,.contents_right img.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}
.contents_left_txt{
    font-size: 1vw;
    margin: 0 20% 0 5%;
    padding-bottom: 10%; 
}
.contents_left_txt h3{
    font-size: 1.8vw;
    font-weight: 900;
    margin-bottom: 3%;
}
.contents_left_txt h3 span{
    display: block;
    font-size: 1.2vw;
    font-weight: 900;
}

.contents_right{
    background: url("../img/machinery/machinery_sec2_bg.jpg") no-repeat;
    background-position: bottom;
    background-size: 100%;
    display: flex;
    flex-direction:row-reverse;
    align-items: flex-end;
    color: #fff;
}
.contents_right img{
    width: 100%;
    padding-bottom: 20%;
    -webkit-transition: 1.2s ease-in-out;
    -moz-transition: 1.2s ease-in-out;
    -o-transition: 1.2s ease-in-out;
    transition: 1.2s ease-in-out;
    transform: translateX(60px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.contents_right_txt{
    font-size: 1vw;
     margin: 0 5% 0 20%;
    padding-bottom: 10%; 
}
.contents_right_txt h3{
    font-size: 1.8vw;
    font-weight: 900;
    margin-bottom: 3%;
}
.contents_right_txt h3 span{
    display: block;
    font-size: 1.2vw;
    font-weight: 900;
}

.machinery_pic img{
    width: 100%;
    height: auto;
    margin-top: -1px;
}


.machinery_btm{
    padding: 5% 0;
    width: 60%;
    margin: 0 auto;
}
.machinery_btm ul{
    display: flex;
    justify-content: space-between;
}
.machinery_btm ul li{
    width: 30%;
}


@media screen and (max-width: 1400px) {
    .contents_left_txt,.contents_right_txt{
        padding-bottom: 12%; 
    }
    .contents_left_txt{
        margin-right: 10%;
}
    .contents_right_txt{
        margin-left: 10%;
}
    .machinery_btm{
        width: 80%;
    }
}
@media screen and (max-width: 1050px) {

    .machinery_top h2,.contents_left_txt h3,.contents_right_txt h3{
       font-size: 20px;
    }
    .machinery_top h3{
         font-size: 18px;
    }
    .machinery_top p,.contents_left_txt h3 span,.contents_right_txt h3 span{
       font-size: 14px;
    }
    .machinery_top,.machinery_btm{
        width: 90%;
}
    .contents_left img,.contents_right img{
        padding-bottom: 10%;
    }
    .contents_left_txt{
        margin-right: 5%;
}
    .contents_right_txt{
        margin-left: 5%;
}
    .contents_left_txt,.contents_right_txt{
        padding-bottom: 5%;
    }
    .contents_left_txt p,.contents_right_txt p{
        font-size: 14px;
    }

}
@media screen and (max-width: 780px) {
    .page_title h1{
    font-size: 5vw;
        padding-right: 5%;
}
.page_title h1 span{
    font-size: 3vw;
}
    .contents_left{
        margin-bottom: 0;
    }
.contents_left,.contents_right{
    flex-direction:column;
    background-size: cover;
    }
    .contents_left img,.contents_right img{
        width: 100%;
        padding-bottom: 5%;
    }

}
@media screen and (max-width: 600px) {
    .machinery_sec1,.machinery_sec2,.machinery_sec3{
        background-position: top 10vw center;
    }

    .machinery_btm ul{
        flex-direction:column;
}
.machinery_btm ul li{
    width: 100%;
}
    .machinery_btm ul li{
    margin-bottom: 5%;
}
.machinery_btm ul li:last-child{
    margin-bottom: 0%;
}
.machinery_sec4 p{
    font-size: 7em;
    right: 0;
    top:-35vw;
}
}
@media screen and (max-width: 450px) {

}
@media screen and (max-width: 420px) {




}
    
    
    
    
    
    
    
    
    
    
    
    